<?xml version="1.0" encoding="UTF-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android">
    <solid android:color="#ef000000"/>

    <padding android:left="1dp"
        android:top="1dp"
        android:right="1dp"
        android:bottom="1dp"
        />

    <corners android:bottomRightRadius="15dp" android:bottomLeftRadius="15dp"
        android:topLeftRadius="15dp" android:topRightRadius="15dp"/>
</shape>